/**
 * Brand styling.
 */
html {
  font-family: effra, 'Helvetica', 'Helvetica Neue', 'Arial', sans-serif;
  font-size: 16px;
  line-height: 1.5;
  color: #000;
  -ms-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
}
body {
  font-family: effra, 'Helvetica', 'Helvetica Neue', 'Arial', sans-serif;
  font-size: 16px;
  margin-top: 0;
}

h1 {
  /* Set the font-size and line-height while keeping a proper vertical rhythm. */
  font-size: 1.9em;
  line-height: 1.2em; /* 3rem / 2em = 1.5em */
  /* Set 1 unit of vertical rhythm on the top and bottom margins. */
  margin-top: 0.75em; /* 1.5rem / 2em = .75em */
  margin-bottom: 0.75em;
  font-weight: bold;
}
h1.specialty {
	color: #6d6e71;
	font-weight: 400;
	font-size: 1.8em;
    margin-top: 0;
}
h2 {
  font-size: 1.6em;
  line-height: 2em; /* 3rem / 1.5em = 2em */
  margin-top: 1em; /* 1.5rem / 1.5em = 1em */
  margin-bottom: .25em;
}
h2.block_title {
  font-size: 1.2em;
  line-height: 1em; /* 3rem / 1.5em = 2em */
  margin-top: 1em; /* 1.5rem / 1.5em = 1em */
  margin-bottom: 0;
}
h2.title {
	font-family: "museo-slab", Georgia, serif;
	color: #ffffff;
	background: #990000;
	line-height: 1.2em;
	font-size: 1.6em;
	margin-top: 0;
	margin-bottom: 0;
	padding: 8px 8px 4px 8px;
    font-weight: 300;
}
h2.homepage-title {
	font-family: "museo-slab", Georgia, serif;
	line-height: 1.2em;
	color: #000;
	font-size: 1.6em;
	margin-top: 0;
	margin-bottom: 0;
	padding: 20px 3px 10px 3px;
    font-weight: 400;
}
h3.title {
	color: #ffffff;
	background: #787A7C;
	line-height: 1.2em;
	font-size: 1.1em;
	margin: 0;
	padding: 4px 8px;
}
.subtitle {
	font-size: 1.85em;
	font-weight: 300;
}
.subtitle2 {
	font-size: 1.5em;
	color: #990000;
	font-weight: 400;
	padding-bottom: 15px;
}
.redtext, p.redtext, strong .redtext, span.redtext, div.redtext {
	color: #990000;
}
.smalltext, p.smalltext, strong .smalltext, span.smalltext, div.smalltext  {
	font-size: .85em;
}
div.region.region-sidebar-second h2.block-title{
  font-size: 1.3em;
  line-height: 1em; /* 3rem / 1.5em = 2em */
  margin-top: 0; /* 1.5rem / 1.5em = 1em */
  margin-bottom: 0;
  color: #fff;
  background-color: #990000;
  padding: 8px;
  font-weight: 300; 
}
#affiliatename {
	background-color: #F3F3F3;
	border-top: 1px solid #787A7C;
}
div.region.region-affiliatename {
	font-family: "museo-slab", Georgia, serif;
	font-size: 1.7em;
	color: #4b4b4b;
	font-weight: 700;
	padding: 10px;
}
#affiliatename a{
	color: #4b4b4b;
}
div.title-name {
    font-family: "museo-slab", Georgia, serif;
    font-size: 2.25em;
    color: #ffff;
    font-weight: 700;
    max-width: 1120px;
    margin: 0 auto;
}
div.title-name a:link, div.title-name a:visited{
    color: #ffff;
	text-decoration: none;
}
h3 {
  font-size: 1.17em;
  line-height: 1.28205em; /* 1.5rem / 1.17em = 1.28205em */
  margin-top: 1.28205em;
  margin-bottom: .1em;
}
h4 {
  font-size: 1em;
  line-height: 1.5em; /* 1.5rem / 1em = 1.5em */
  margin-top: 1.5em;
  margin-bottom: .25em;
}
h5 {
  font-size: 0.83em;
  line-height: 1.80723em; /* 1.5rem / 0.83em = 1.80723em */
  margin-top: 1.80723em;
  margin-bottom: .25em;
}
h6 {
  font-size: 0.67em;
  line-height: 2.23881em; /* 1.5rem / 0.67em = 2.23881em */
  margin-top: 2.23881em;
  margin-bottom: .25em;
}
a:link, a:visited { color: #990000;}

img {
  /* Remove border when inside `a` element in IE 8/9. */
  border: 0;
  /* Improve image quality when scaled in IE 7. */
  -ms-interpolation-mode: bicubic;

  /* Suppress the space beneath the baseline */
  /* vertical-align: bottom; */

  /* Responsive images */
  max-width: 100%;
  height: auto;
  /* Correct IE 8 not scaling image height when resized. */
  width: auto;
}
td, th {
    padding: 4px;
}
.page-header {
    font-family: effra, Verdana, Tahoma, "DejaVu Sans", sans-serif;
    border-bottom: 0;
	margin: 8px 0 0 0;
	padding-bottom: 0;
}
.content {
	padding-top: 15px;
	padding-bottom: 15px;
}
#top{
  background: #787A7C;
  width: 100%;
  clear: both;
  margin: 0;
  color: #fff;
  padding: 4px 0 5px 0;
}
#branding {
	background-color: #fff !important;
    z-index: 200;
    width: 100%;
    padding-top: 38px;
	padding-bottom: 20px;
}
#branding img {
    max-height: 63px !important;
    padding-bottom: 10px;
}
/** Navbar */

/*.home-icon {
	float: left;
    margin-top: 8px;
    margin-left: 10px;
    margin-right: 15px;
    width: 35px;
}*/

div#home-icon {
    float: left;
    margin-top: 32px;
    margin-left: 10px;
    margin-right: 15px;
    width: 35px;
    position: absolute;
    align-content: flex-end;
    z-index: 999;
}

.navbar {
	min-height: 88px;
}
.nav .navbar-top {
	margin-bottom: 0
}
.navbar > .navbar-top > li > a {
    color: #fff;
    font-weight: 400;
	list-style: none;
}
.navbar .navbar-topbar .navbar-toggle {
    position: relative;
    float: left;
    padding: 9px 10px;
    margin-top: 8px;
    margin-left: 15px;
    margin-bottom: 8px;
    background-color: transparent;
    background-image: none;
    border: 1px solid #fff;
    border-radius: 4px;
}
.navbar-btn {
    margin-top: 1px;
    margin-bottom: 8px;
}
.navbar-default {
    background-color: #990000;
	border: 0;
	border-radius: 0;
	margin-bottom: 0px !important;
}
.navbar-brand {
    float: left;
    height: 50px;
    padding: 15px 15px 25px 60px;
	font-family: effra,sans-serif;
	font-size:3.5em;
	font-weight: 700;
}
a.name.navbar-brand { 
	color: #000;
}
.navbar-brand-inner {
    float: left;
    height: 50px;
    padding: 5px 15px 25px 60px;
	font-family: effra,sans-serif;
	font-size: 2em;
	font-weight: 700;
}
a.name.navbar-brand, a.name.navbar-brand-inner  { 
	color: #000;
}
.navbar-toggle{
    position: relative;
    float: left;
    padding: 9px 10px;
    margin-top: 8px;
    margin-left: 15px;
    margin-bottom: 8px;
    background-color: transparent;
    background-image: none;
    border: 1px solid transparent;
        border-top-color: transparent;
        border-right-color: transparent;
        border-bottom-color: transparent;
        border-left-color: transparent;
    border-radius: 4px;
}
.navbar-default .navbar-nav > li > a {
    color: #fff;
	font-weight: 400;
}
.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus {
    color: #000;
    background-color: #e7e7e7;
}
.navbar-nav > li > a {
    padding-top: 15px;
}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
    color: #990000;
    background-color: #fff;
}
.nav-bar-collapse {
  border: 0;
}
.navbar-header { width: 100%;}

@media (max-width: 668px) and (min-width: 320px) {
.navbar-brand {
    padding: 0 0 0 35px !important;
	margin-bottom: 8px;
	font-size: 2em;
}
.navbar-brand-inner {
    padding: 0 0 0 35px !important;
}
}
.breadcrumb {
    background-color: #fff;
    border-radius: 4px;
    font-size: .9em;
	margin-bottom: 0;
	padding: 15px 0;
}
input, button, select, textarea {
    font-family: inherit;
    font-size: inherit;
    line-height: inherit;
}
.search-block-form {
	padding-top: 10px;
    float: right;
    max-width: 275px;
	min-width: 230px;
}
input#search-keywords.form-text {
	height: 35px;
}
div.region.region-sidebar-first h2 {
	margin-bottom: 0;
	margin-top: 0;
}
div.region.region-sidebar-first ul.menu, div.region.region-sidebar-second ul.menu {
    background-color: #e5f4f7;
	margin-top: 15px;
   /* margin-top: 37px; */
}
ul.menu li a {
    color: #000000;
}
.nav > li > a {
    padding: 8px 5px 8px 19px;
}
.nav > li {
    padding-bottom: 0;
}
ul.menu li a:hover {
    color: #990000;
	background-color: transparent;
}
li {
	padding-bottom: 9px;
} 
.dropdown-menu {
    position: relative;
    z-index: 1;
    display: block;
    float: left;
	width: 90%;
    min-width: 70px;
    padding: 5px 0;
	margin: 0px 15px 15px 15px;
    font-size: 1em;
    text-align: left;
    list-style: none;
    background-color: #fff;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    border: 1px solid #ccc;
    border: 1px solid rgba(0, 0, 0, .15);
    border-radius: 4px;
    -webkit-box-shadow: 0 0px 0px rgba(0, 0, 0, .175);
    box-shadow: 0 0px 0px rgba(0, 0, 0, .175);
}
@media (min-width: 768px) {
.dropdown-menu {
	max-width: 230px;
}
}
ul.dropdown-menu li {
	padding-bottom: 0;
}
.dropdown-menu > li > a {
    color: #000 !important;
	padding: 8px 20px;
	white-space: normal;
    word-wrap: break-word;
	line-height: 1em;
}
.dropdown-menu > .active > a {
	color: #990000 !important;
	background-color: #fff;
}
 .dropdown-menu > .active > a:hover, .dropdown-menu > .active > a:focus {
    text-decoration: none;
    background-color: #e5f4f7;
    outline: 0;
}
#alert {
/*	background-color: rgb(252, 175, 23, 0.5);*/
	background-color: #c3ecef;
	padding: 10px 0;
}
#pagebottom {
  background-color: #F3F3F3;
  margin-top: 15px;
  padding: 30px 20px;
  color: #000;
  font-weight:300;
}
#pagebottomr a{
  color: #000;
}
 .footer {
  background-color: #787A7C;
  margin-top: 15px;
  padding: 30px 20px;
  color: #fff;
  font-weight:300;
  border-top: 0;
}
 .footer a{
  color: #fff;
}
.copyright {
    margin-top: 18px;
    padding-top: 16px;
    border-top: 1px solid #787A7C;
    color: #4c4d4f;
    font-weight: 100;
    font-size: 14px;
    line-height: 32px;
}
.social-icon a {
    color: #fff !important;
    font-size: 18px;
    padding: 8px;
}
.top-icon a {
    color: #787A7C !important;
    font-size: 18px;
    padding: 0 8px;
}

/** Top Red Navigation Bar */

header#navbar.navbar.navbar-default ul.sf-menu.sf-style-none {
  float: left;
  margin-bottom: 0;
  padding: 0;
 /**  RREMOVE FOR EXTRA SPACING NOT NEEDED - NO HOME ICON 
	margin-left: 40px;
 */
}
header#navbar.navbar.navbar-default ul.sf-menu.sf-style-none.sf-navbar {
  width: 100%;
}
header#navbar.navbar.navbar-default ul.sf-menu.sf-style-none ul {
  margin: 0;
  padding: 0;
}
header#navbar.navbar.navbar-default ul.sf-menu a, ul.sf-menu span.nolink {
    padding: .65em 1em;
}
header#navbar.navbar.navbar-default ul.sf-menu.sf-style-none a,
header#navbar.navbar.navbar-default ul.sf-menu.sf-style-none a:visited,
header#navbar.navbar.navbar-default ul.sf-menu.sf-style-none span.nolink {
  border: 0 none;
  color: #ffffff;
  text-decoration: none;
}
li.sf-multicolumn-wrapper {
  background-color: #dedede !important;
}
div.sf-multicolumn-column > span.sf-depth-2.menuparent.nolink, div.sf-multicolumn-column  {
   background-color: #787A7C !important;
   font-size: 1.05em;
}
a.sf-depth-3 {
	padding: 6px 18px !important;
	font-size: .9em;
}
header#navbar.navbar.navbar-default ul.sf-menu li:hover > ul,
header#navbar.navbar.navbar-default ul.sf-menu li.sfHover > ul {
  left: 0;
  top: 88px;
}
header#navbar.navbar.navbar-default ul.sf-menu.sf-style-none a.sf-depth-1 {
	padding-top: 36px;
	padding-bottom: 35px;
	font-weight: 700;
    letter-spacing: .03em;
	font-size: 1.1em;
}
header#navbar.navbar.navbar-default ul.sf-menu.sf-style-none a.sf-with-ul,
header#navbar.navbar.navbar-default ul.sf-menu.sf-style-none span.nolink.sf-with-ul {
  padding-right: 2.1em;
  padding-top: 36px;
  padding-bottom: 35px;
  font-weight: 700;
  letter-spacing: .03em;
  font-size: 1.1em;
}
header#navbar.navbar.navbar-default ul.sf-menu.sf-style-none.rtl a.sf-with-ul,
header#navbar.navbar.navbar-default ul.sf-menu.sf-style-none.rtl span.nolink.sf-with-ul {
  padding-left: 2.1em;
  padding-right: 1em;
}
header#navbar.navbar.navbar-default ul.sf-menu.sf-style-none span.sf-description {
  color: #ffffff;
  display: block;
  font-size: smaller;
  line-height: 1.5;
  margin: 0.25em 0 0 0;
  padding: 0;
}
header#navbar.navbar.navbar-default ul.sf-menu.sf-style-none li,
header#navbar.navbar.navbar-default ul.sf-menu.sf-style-none.sf-navbar {
  background: #990000;
}
header#navbar.navbar.navbar-default ul.sf-menu.sf-style-none li li,
header#navbar.navbar.navbar-default ul.sf-menu.sf-style-none li li a,
header#navbar.navbar.navbar-default ul.sf-menu.sf-style-none li li a:visited,
header#navbar.navbar.navbar-default ul.sf-menu.sf-style-none li li li, 
header#navbar.navbar.navbar-default ul.sf-menu.sf-style-none li li li a,
header#navbar.navbar.navbar-default ul.sf-menu.sf-style-none li li li a:visited,
header#navbar.navbar.navbar-default ul.sf-menu.sf-style-none.sf-navbar > li > ul {
  background: #dedede;
  color: #000;
}
header#navbar.navbar.navbar-default ul.sf-menu.sf-style-none li li a:hover,
header#navbar.navbar.navbar-default ul.sf-menu.sf-style-none li li li a:hover{
  background: #787A7C;
  color: #fff;
}
header#navbar.navbar.navbar-default ul.sf-menu.sf-style-none.sf-accordion li li a:focus {
  background-color: #dedede; 
}
header#navbar.navbar.navbar-default ul.sf-menu.sf-style-none li:hover,
header#navbar.navbar.navbar-default ul.sf-menu.sf-style-none li.sfHover,
header#navbar.navbar.navbar-default ul.sf-menu.sf-style-none a:focus,
header#navbar.navbar.navbar-default ul.sf-menu.sf-style-none a:hover,
header#navbar.navbar.navbar-default ul.sf-menu.sf-style-none span.nolink:hover {
  background: rgba(76,4,4,0.20);
  outline: 0;
  color: #fff;
}
header#navbar.navbar.navbar-default .sf-menu.sf-style-none.sf-navbar li ul {
  background: #3270c5;
}
header#navbar.navbar.navbar-default .sf-menu.sf-style-none.sf-navbar li ul li ul {
  background: transparent;
}
header#navbar.navbar.navbar-default div.sf-accordion-toggle.sf-style-none a {
  color: #fff;
  display: inline-block;
  font-weight: bold;
  padding: 4.8em 1.75em .75em .75em;
  position: relative;
}
div#top div.sf-accordion-toggle.sf-style-none a {
  color: #fff;
  display: inline-block;
  font-weight: bold;
  padding: 1em 2em .75em .5em;
  position: relative;
}
header#navbar.navbar.navbar-default div.sf-accordion-toggle.sf-style-none span, div#top div.sf-accordion-toggle.sf-style-none span {
  display: none;
}
header#navbar.navbar.navbar-default div.sf-accordion-toggle.sf-style-none  > a:after, div#top div.sf-accordion-toggle.sf-style-none  > a:after {
  content: "≡";
  font-size: 2em;
	font-weight: 100;
  position: absolute;
  right: 0.5em;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  speak: none;
}
header#navbar.navbar.navbar-default div.sf-accordion-toggle.sf-style-none a.sf-expanded,
header#navbar.navbar.navbar-default ul.sf-menu.sf-style-none.sf-accordion li.sf-expanded {
  background: #990000;
}
header#navbar.navbar.navbar-default div.sf-accordion-toggle.sf-style-none a.sf-expanded,
header#navbar.navbar.navbar-default ul.sf-menu.sf-style-none.sf-accordion li.sf-expanded > a,
header#navbar.navbar.navbar-default ul.sf-menu.sf-style-none.sf-accordion li.sf-expanded > span.nolink {
  font-weight: bold;
}
header#navbar.navbar.navbar-default ul.sf-menu.sf-style-none.sf-accordion li a.sf-accordion-button {
  font-weight: bold;
  position: absolute;
  right: 0;
  top: 0;
  z-index: 499;
}
header#navbar.navbar.navbar-default ul.sf-menu.sf-style-none li li a:focus, header#navbar.navbar.navbar-default-2 ul.sf-menu.sf-style-none li li a:hover {
	color: #ffffff !important;
}
header#navbar.navbar.navbar-default ul.sf-menu.sf-style-none.sf-accordion li li a,
header#navbar.navbar.navbar-default ul.sf-menu.sf-style-none.sf-accordion li li span.nolink {
  padding-left: 2em;  color: #000000;

}
header#navbar.navbar.navbar-default ul.sf-menu.sf-style-none.sf-accordion li li li a,
header#navbar.navbar.navbar-default-2 ul.sf-menu.sf-style-none.sf-accordion li li li span.nolink {
  padding-left: 3em;
}
header#navbar.navbar.navbar-default ul.sf-menu.sf-style-none.sf-accordion li li li li a,
header#navbar.navbar.navbar-default ul.sf-menu.sf-style-none.sf-accordion li li li li span.nolink {
  padding-left: 4em;
}
header#navbar.navbar.navbar-default ul.sf-menu.sf-style-none.sf-accordion li li li li li a,
header#navbar.navbar.navbar-default ul.sf-menu.sf-style-none.sf-accordion li li li li li span.nolink {
  padding-left: 5em;
}
header#navbar.navbar.navbar-default ul.sf-menu.sf-style-none.rtl.sf-accordion li li a,
header#navbar.navbar.navbar-default ul.sf-menu.sf-style-none.rtl.sf-accordion li li span.nolink {
  padding-left: auto;
  padding-right: 2em;
}
header#navbar.navbar.navbar-default ul.sf-menu.sf-style-none.rtl.sf-accordion li li li a,
header#navbar.navbar.navbar-default ul.sf-menu.sf-style-none.rtl.sf-accordion li li li span.nolink {
  padding-left: auto;
  padding-right: 3em;
}
header#navbar.navbar.navbar-default ul.sf-menu.sf-style-none.rtl.sf-accordion li li li li a,
header#navbar.navbar.navbar-default ul.sf-menu.sf-style-none.rtl.sf-accordion li li li li span.nolink {
  padding-left: auto;
  padding-right: 4em;
}
header#navbar.navbar.navbar-default ul.sf-menu.sf-style-none.rtl.sf-accordion li li li li li a,
header#navbar.navbar.navbar-default ul.sf-menu.sf-style-none.rtl.sf-accordion li li li li li span.nolink {
  padding-left: auto;
  padding-right: 5em;
}
header#navbar.navbar.navbar-default ul.sf-menu.sf-style-none li.sf-multicolumn-wrapper ol,
header#navbar.navbar.navbar-default ul.sf-menu.sf-style-none li.sf-multicolumn-wrapper ol li {
  margin: 0;
  padding: 0;
}
header#navbar.navbar.navbar-default li.sf-multicolumn-wrapper.active-trail { 
	background: #C10EC5; 
}
header#navbar.navbar.navbar-default ul.sf-menu.sf-style-none li.sf-multicolumn-wrapper a.menuparent,
header#navbar.navbar.navbar-default ul.sf-menu.sf-style-none li.sf-multicolumn-wrapper span.nolink.menuparent {
  font-weight: bold;
}
header#navbar.navbar.navbar-default ul.sf-menu .sf-sub-indicator {
    height: 16px;
	width: 16px;
	line-height: 9999px;
    opacity: 0.75;
    position: absolute;
    right: 0.8em;
    speak: none;
    text-indent: -9999px;
    top: 53%;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%); 
}
header#navbar.navbar.navbar-default ul.sf-menu .sf-sub-indicator:after {
    font-size: 12px;
}

/** Top Gray Navigation Bar */
section#block-topgraynavigation {
	padding-top: 1px;
}

#block-topgraynavigation{
	max-width: 400px; 
	float: left;
}
#block-topgraynavigation ul.sf-menu.sf-style-none a, #block-topgraynavigation ul.sf-menu.sf-style-none span {
    padding: 0;
	color: #fff;
	letter-spacing: .03em;
	font-size: .95em;	
	font-weight: 500;
}
#block-topgraynavigation ul.sf-menu.sf-style-none ul {
    width: 15em!important;
}
#block-topgraynavigation ul.sf-menu.menu li{
	padding: 6px 15px !important;
}
#block-topgraynavigation ul.sf-menu.sf-style-none li li,
#block-topgraynavigation ul.sf-menu.sf-style-none li li a,
#block-topgraynavigation ul.sf-menu.sf-style-none li li a:visited,
#block-topgraynavigation ul.sf-menu.sf-style-none li li li, 
#block-topgraynavigation ul.sf-menu.sf-style-none li li li a,
#block-topgraynavigation ul.sf-menu.sf-style-none li li li a:visited,
#block-topgraynavigation ul.sf-menu.sf-style-none.sf-navbar > li > ul {
    background: #dedede;
    color: #000;
	font-weight: 400;
	font-size: .95em;
}

#block-topgraynavigation ul.sf-menu.sf-style-none .sf-sub-indicator {
    height: 12px;
    line-height: 9999px;
    opacity: 0.75;
    overflow: hidden;
    position: absolute;
    right: -1.15em;
    speak: none;
    text-indent: -9999px;
    top: 40%;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%);
    width: 12px;
}
#block-topgraynavigation ul.sf-menu .sf-sub-indicator:after, #block-topgraynavigation ul.sf-menu ul .sf-sub-indicator:after {
    content: "▾";
}

/**  Interface styling  */
div.highlighted img {
	padding-top: 15px;
}
 .photobkgrnd {
    padding: 40px;
}
.FeaturedTopic {
  position: relative;
  z-index: 10;
  overflow: hidden;
  height: 315px;
  background-color: #B2B2B2;
  background-repeat: no-repeat;
  background-position: center;
  box-shadow: 0 0 190px rgba(0,0,0,0.2) inset;
  cursor: pointer;
  margin: 10px;
}
.FeaturedTopic .inner {
      display: block;
	  position:absolute;
	  bottom: 0;
	  left: 0;
	  right: 0;
	  min-height: 72px;
	  margin-bottom: 0;
	  padding: 15px;
	  text-align: center;
      color: #fff;
      overflow: hidden;;
      -webkit-line-clamp: 6;
      -webkit-box-orient: vertical;
      line-height: 1.1em;
      word-spacing: 0.1em;
      cursor: pointer;
}
.FeaturedTopic  .inner p {
	font-size: .9rem;
}
.FeaturedTopic .inner a:link, .FeaturedTopic  .inner a:visited {
	color: #fff;
}
.FeaturedTopic2 {
  position: relative;
  z-index: 10;
  overflow: hidden;
  height: 275px;
  cursor: pointer;
  margin: 10px;
  border: 2px solid #828282;
}
.FeaturedTopic2 .inner {
      display: block;
	  position:absolute;
	  bottom: 0;
	  left: 0;
	  right: 0;
	  min-height: 72px;
	  margin-bottom: 0;
	  padding: 15px;
	  text-align: center;
      color: #000;
      overflow: hidden;;
      -webkit-line-clamp: 6;
      -webkit-box-orient: vertical;
      line-height: 1.1em;
      word-spacing: 0.1em;
      cursor: pointer;
}
.FeaturedTopic2 .inner p {
	font-size: 1.1rem;
}
.FeaturedTopic2 .inner a:link, .FeaturedTopic2  .inner a:visited {
	color: #990000;
}
#layout .column-half {
    float: left;
	width: 50%;
}
#layout .column-half .inner{
    margin: 5px;
	text-align:center;
}
 .column-third {
    float: left;
	width: 33.333%;
}
.inner-center {
	text-align: center;
	margin: 6px 3px;
	background: #4d4d4f; 
	height: 100px; 
	color: #fff;
	line-height: 1.12em;
}
.inner-equal {
	text-align: center;
	margin: 6px;
	background: #4d4d4f; 
	height: 100px; 
    position: relative;
    /*top: 50%;
    transform: translateY(-50%);*/
	color: #fff;
	line-height: 1.12em;
}
#layout .column-quarter {
	float: left;
	width: 25%;
}
#layout .column-fifth {
	float: left;
	width: 20%;
}
#layout .column-third .inner-last {
    text-align: center;
    padding: 15px 20px;
}
@media (max-width: 1020px) and (min-width: 708px){
#layout .column-fifth {
    width: 50%;
}
.FeaturedTopic {
    height: 350px;
}
}
@media (min-width: 320px) and (max-width: 707px) {
#layout .column-fifth {
	width: 100%!important;
}
#layout .column-quarter {
	width: 100%!important;
}
.column-third {
	width: 100%!important;
}
#layout .column-half {
	width: 100%!important;
}
header#navbar.navbar.navbar-default ul.sf-menu.sf-style-none {
    margin-left: 0;
}
.FeaturedTopic  .inner {
	background: rgba(0,0,0,0.6); 
	padding: 0 20px 15px 20px !important;
}
.FeaturedTopic {
  height: 300px;
}
}
div.gray-box-outline {
     color: #77787a;
     font-size: 1.15em;
     background-color: #fff;
     padding: 8px 25px;
     border: 1px solid #77787a;
     margin-top: 30px;
	 margin-right: 30px;
}
div.box-white-outline {
    color: #fff;
    font-size: 1em;
    padding: 8px 25px;
    border: 1px solid #fff;
}
div.red-box-button a , div.box-white-outline a{
    color: #fff;
}
div.red-box-button {
     color: #fff;
     font-size: 1.15em;
     background-color: #990000;
     padding: 8px 25px;
     margin: 30px 10px;
     max-width: 200px;
     float: left;
}
.bottom-button a {
     color: #fff;
     font-size: .9em;
     font-weight: 500;
     padding: 8px 18px;
     margin: 5px;
     max-width: 200px;
     float: left;
     line-height: 22px;
}
.bottom-button a:hover {
    color: #fff;
    background-color: #990000;
    text-decoration: none;
}
div.gray-box-outline a {
    color: #77787a;
}
.btn-home {
	width: 100%;
	border: 1px solid #ccc;
	padding: 6px 12px;
    text-align: center;
    vertical-align: middle;
    cursor: pointer;
	color: #000;
	margin: 10px 0;
	font-weight: 600;
}
.btn-primary {
    color: #fff;
    background-color: #787A7C;
}
.btn-red {
	color: #ffffff; 
	font-size: 15px; 
	padding: 8px 15px; 
	text-align: center; 
	background-color: #990000; 
	border-radius: 5px; 
	letter-spacing: .01em; 
	font-weight: 300; 
	max-width: 300px; 
	margin: 5px auto; 
	line-height: 1.7em;
}
.btn-default, .btn-light {
    display: inline-block;
    padding: 10px 12px;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    cursor: pointer;
    border: none;
    border-radius: 0;
    font-family: effra, sans-serif, Verdana, Tahoma, sans-serif;
    user-select: none;
    color: #000000;
    margin: 5px;
}

.btn-default, .btn-info {
  background-color: #990000;
  color: #FFFFFF; }

.btn-light {
	background: #FFFFFF;
}
.btn-success {
    color: #fff;
    background-color: #990000;
    border-color: #fff;
}


/* outline button */

    a.sbu-outline-button,
    .sbu-outline-button--red--transform {
        display: inline-block;
        font-family: effra, "Arial", sans-serif;
        font-weight: 500;
        text-transform: uppercase;
        color: #fff;
        font-size: 17px;
        padding: 9px 14px;
        text-decoration: none !important;
        margin: 0 auto;
        cursor: pointer;
        letter-spacing: 0;
        text-rendering: optimizeLegibility;
        border-width: 2px;
        border-style: solid;
        text-align: center;
        line-height: 1;
    }
    a.sbu-outline-button:hover {
        text-decoration: none !important;
    }

    a.sbu-outline-button--red {
        color: #900 !important;
        border-color: #900 !important;
    }

    a.sbu-outline-button--red:hover {
        color: #fff !important;
        background: #900 !important;
    }

    a.sbu-outline-button--white {
        color: #fff !important;
        border-color: #fff !important;
    }

    a.sbu-outline-button--white:hover {
        background: #900 !important;
    }

    a.sbu-outline-button--on-white {
        background: #fff !important;
    }

    a.sbu-outline-button--on-red,
    a.sbu-outline-button--on-red-hover:hover {
        color: #fff !important;
        background: #900 !important;
    }

    a.sbu-outline-button--on-red:hover {
        background: #a00 !important;
    }

    a.sbu-outline-button.arrow-after {
        padding: 10px 10px 10px 16px;
    }

li.action-links {
	list-style: none;   
}
li.action-links a{
	list-style: none;
	color: #fff;
}

/* ANNOUNCEMENTS */
#announcements {
	line-height: 16px;
	background-color: #fff;
	color: #000;
	padding: 10px 15px;
	margin-bottom: 30px;
	min-height: 330px;
}
#announcements h2 {
	font-family: "museo-slab", Georgia, serif;
	font-weight: 300;
	font-size: 1.6em;
	line-height: 1.5em;
	border-bottom: 1px solid #990000;
    margin-top: 0;
	margin-bottom: 15px;
}
#announcements ul{
	padding-left: 25px;
	list-style: none;
} 
#announcements li {
    line-height: 1.26em;
	font-size: .95em;
}
#announcements li a{
    color: #000000;
} 
#announcements li::before {
	content: "■"; 
	font-family:"Arial, Arial Black";
	color: #990000;
	font-size: 1.5em;
    display: inline-block; 
	width: 1em;
    margin-left: -1em;
}

/* EVENT BOX */
#event {
    color: #fff;
	line-height: 17px;
	background-color: #990000;
	padding-bottom: 30px;
	padding: 10px 15px;
	margin-bottom: 30px;
	min-height: 330px;
}
#event h2 {
	font-family: "museo-slab", Georgia, serif;
	font-weight: 300;
	font-size: 1.6em;
	line-height: 1.5em;
	border-bottom: 1px solid #fff;
    margin-top: 0;
	margin-bottom: 15px;
}
#event a:link, #event a:active, #event a:visited {
	color: #fff;
}
.calendar-box {
   float: left;
   background-color: #fff;
   color: #000;
   text-align: center;
   width: 60px;
   margin-right: 13px;
   margin-bottom: 13px;
   padding-top: 12px;
   height: 63px;
   line-height: 20px;
}
span.date { 
	font-size: 1.9em;
	font-weight: 700;	
}
span.month {
	font-size: 1em;
	font-weight: 700;
	font-family: "museo-slab", Georgia, serif;
}
div.textbox {
    height: 65px;
	color: #fff;
}
div.textbox span.text {
    height: 65px;
    display: table-cell;
    vertical-align: middle;
	font-weight: bold;
	font-size: 1em;
}
div.textbox span.text a:link, div.textbox span.text a:active, div.textbox span.text a:visited {
    color: #ffffff;
}

/* RIGHT NAV - ACCORDIAN */
.mb-0, .my-0{
    margin-bottom: 0 !important;
	margin-top: 0 !important; 
}
.card {
    position: relative;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
    flex-direction: column;
    min-width: 0;
    word-wrap: break-word;
    background-clip: border-box;
}
.card-body {
	padding: 5px;
	line-height: 1.15em;
	font-size: .9em;
}

.card-header {
    margin-bottom: 0;
	background-color: #990000;
    border-bottom: 1px solid rgba(255,255,255,1);
}
.card-header .btn-link {
	color: #fff;
	margin: 0;
	padding: 10px;
	font-size: 1.25em;
	font-weight: 400;
}
.card-header:active:focus {
	background: #990000;
	color: #fff;
}
button.btn.btn-link.collapsed {
    background-color: #fff;
	color: #990000;
	width: 100%;
	text-align: left;
	display: inline-block;
    white-space: normal;
	word-wrap: break-word;
    vertical-align: middle;
    cursor: pointer;
    border: none;
    border-radius: 0;
	letter-spacing: .015em;
	line-height: 1.05em;
    font-family: effra, sans-serif, Verdana, Tahoma, sans-serif;
}

/*PHOTO BOX with bottom text */


.left-photo {
    border-right: 2px solid #fff;
}
.photoBox  .inner, .photoBox .inner-left, .photoBox .inner-right {
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  position: relative;
  z-index: 10;
  overflow: hidden;
  height: 265px;
  background-color: #000;
  background-repeat: no-repeat;
  background-position: center;
  box-shadow: 0 0 190px rgba(0,0,0,0.2) inset;
  cursor: pointer;
  margin-bottom: 15px;
}
.photoBox  .inner2 {
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  position: relative;
  z-index: 10;
  overflow: hidden;
  height: 700px;
  background-color: #000;
  background-repeat: no-repeat;
  background-position: center;
  box-shadow: 0 0 190px rgba(0,0,0,0.2) inset;
  cursor: pointer;
}
.photoBox::after {
    clear: both;
    content: "";
    display: table; 
}
  .photoBox:first-child {
    clear: both; 
}
.photoBox .photoBox-title, .photoBox .photoBox-title2 {
    display: block;
    width: 100%;
    margin: 0 auto 0;
    text-align: center;
    text-decoration: none;
    border-bottom: 0 none;
    cursor: pointer;
    height: 100%;
    overflow: visible;
    z-index: 1; 
}
.photoBox .photoBox-title strong {
      display: block;
	  position:absolute;
	  bottom: 0;
	  left: 0;
	  right: 0;
	  min-height: 72px;
	  margin-bottom: 0;
	  padding: 15px;
          color: #fff;
          font-size: .8rem;
          overflow: hidden;;
          -webkit-line-clamp: 6;
          -webkit-box-orient: vertical;
          text-shadow: 0 0 8px rgba(0,0,0,0.7);
          background: rgba(0, 0, 0, 0.60);
          line-height: 1.1em;
          word-spacing: 0.1em;
         cursor: pointer;
}
.photoBox .photoBox-title2 strong {
      display: block;
	  position:absolute;
	  bottom: 0;
	  left: 0;
	  right: 0;
	  margin-bottom: 0;
	  padding: 15px;
          color: #990000;
          font-size: 9em;
          overflow: hidden;;
          -webkit-line-clamp: 6;
          -webkit-box-orient: vertical;
          background: rgba(230, 244, 2470, 0.8);
          line-height: 1.1em;
          word-spacing: 0.1em;
         cursor: pointer;
}
#layout .column-half .inner-left {
    margin: 0 5px 0 0;
    text-align: center;
}
#layout .column-half .inner-right {
    margin: 0 0 0 5px;
    text-align: center;
}
.video-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 0;
    height: 0;
    overflow: hidden;
}
.video-container iframe {
    position: absolute;
    top:0;
    left: 0;
    width: 100%;
    height: 100%;
}

@media only screen and (max-width: 760px) and (min-width: 320px) {
.left-photo {
    border-right: 0px;
}
.photoBox  .inner2 {
   height: 350px;
}
#layout .column-half .inner-left {
    margin: 0;
}
#layout .column-half .inner-right {
    margin: 0;
}
}
